     Twilight RAR FileExtractor
    (MASCA GRABBER version 1.02)
-----------------------------------

1. change Crack_tl.ini matching your
   cdrom drive.
2. be sure you have enough disk space
   at the outputpath drive!
3. run program, select rar files and
   press F2 to grab them.

Good luck,